$(document).ready(function(){
	/*
	$.ajax({
        type: "get",
        url: base_url + '/dashboard/get_events',
        // data : formData,
        processData: false,
        contentType: false,
        async: false,
        success: function (data){
        	//init_calendar(data);
	    },
	    error: function(error){
            var output = $.parseJSON(error.responseText);
            console.log(output.errors);
            $('#ipNotifyArea').removeClass('hidden');
            $('#ipNotifyArea').addClass('alert alert-danger');
            $.each(output.errors, function (key, value) {
                //console.log(value[0]);
                $('#ipNotifyArea').text(value[0]);
            });
	    }
    }); 
    */
});